@charset "utf-8";
#ppuRight #getBasics span.video { list-style-type: none; background: url(../images/sprites.png) no-repeat scroll -40px -160px transparent; padding-left: 24px; margin-left: 8px;*margin-left:8px;padding-bottom:1px;}
#ppuRight #getBasics p.watch { padding-left: 33px; padding-top: 6px;padding-bottom:2px;font-size:12px;}
#ppuRight #account .content p { font-size: 12px;padding-top:5px;}
#ppuBody #header .selected { opacity: 0.65!important; }
#ppuBody input { color: #333; }
#ppuBody .help { font-size: 12px; }
#ppuBody #pagecontent { margin: 20px 10px 70px; height: 100%;/*min-height:480px;*/}
*html #ppuBody #pagecontent {height:400px;}
#pagecontent .f_h1 { color: #333; font-size: 32px; }
#pagecontent .JP_h1 { font-size: 30px; }/*Added for JP*/
#ppuBody .f_h1 { margin-bottom: 30px; font-weight: 400;}
#ppuBody .10pxmargin{ margin-bottom: 10px;}
#ppuBody .5pxmargin{ margin-bottom: 5px;}
#ppuBody #header .selected { opacity: 0.65!important;color:#CCCDC8; }
#ppuBody #header .selected  span { opacity: 0.65; }

#ppuBody .sectionTitle { font-size: 15px; color: #333; font-weight: 700; }

#ppuBody #ppuLeft p { line-height: 18px; }
#ppuBody #ppuLeft { width: 560px; display: inline-block; }

#ppuBody .button-green { display: inline-block; height: 36px; color: #FFF; padding: 0; background: url(../images/button-green.gif) 0 0 no-repeat; border: 0; font-size: 16px; margin-right: 5px; }
#ppuBody .button-green span { display: inline-block; height: 36px; line-height: 36px; background: url(../images/button-green.gif) 100% 0 no-repeat; position: relative; top: -1px; right: -5px; text-align: center; padding: 0 15px 0 10px; }

#ppuBody #login_form { margin: 25px 0 30px; }
#ppuBody #login_form label { display: inline-block; width: 80px; }
#ppuBody #login_form .textField { margin: 18px 0; }
#ppuBody #login_form .checkboxField { margin-left: 80px; }
#ppuBody #login_form .checkboxField label { width: auto; }
#ppuBody #login_form #rememberMeField { margin-top: -6px; }
#ppuBody #login_form .submitField { margin-top: 15px; }
/*start of login_form1 CSS*/
#ppuBody #login_form1 { margin: 25px 0 30px; }
#ppuBody #login_form1 label { display: inline-block; width: 80px; }
#ppuBody #login_form1 .textField { margin: 18px 0; }
#ppuBody #login_form1 .checkboxField { margin-left: 80px; }
#ppuBody #login_form1 .checkboxField label { width: auto; }
#ppuBody #login_form1 #rememberMeField { margin-top: -6px; }
#ppuBody #login_form1 .submitField { margin-top: 15px; }
#pagecontent .f_h1{ margin-bottom: 30px; font-weight: 400; }
#ppuLeft p{ line-height: 18px; }
li{ display: list-item;}
/*End of login_form1 CSS */
#ppuBody .formLinks .border { border-right: 2px dotted #999; margin: 0 10px; }

#ppuBody .textField input { width: 287px; border: 1px solid #CCCDC8; height: 20px; }
#ppuBody .textField input.meetingNumber { width: 194px; }
#ppuBody .selectionField select { width: 290px; border: 1px solid #CCCDC8; }

#ppuBody #forgot_password_form { margin: 25px 0 30px; }
#ppuBody #forgot_password_form fieldset { margin-bottom: 15px; }

#ppuBody .splitbox { border: 2px dotted #CCC; border-left: 0; border-right: 0; margin: 30px 0; }
#ppuBody .splitbox .starburstBox { display: inline-block; width: 60%; border-right: 2px dotted #CCC; padding: 15px 0 10px; }
#ppuBody .splitbox .starburstBox .starburst { float: left; margin-right: 10px; }
#ppuBody .splitbox .starburstBox h4 { color: #090; font-size: 18px; margin-bottom: 10px; }
#ppuBody .splitbox .starburstBox p { margin-top: 25px; font-size: 15px; }
#ppuBody .splitbox .linksBox { display: inline-block; width: 38%; vertical-align: top; padding-top: 30px; }
#ppuBody .splitbox .starburstnodotBox { display: inline-block; width: 60%; border-right: 2px  #CCC; padding: 15px 0 10px; }
#ppuBody .splitbox .starburstnodotBox .starburst { float: left; margin-right: 10px; }
#ppuBody .splitbox .starburstnodotBox h4 { color: #090; font-size: 18px; margin-bottom: 10px; }
#ppuBody .splitbox .starburstnodotBox p { margin-top: 25px; font-size: 15px; }
#ppuBody .splitbox .starburstnodotBox_JP { width:100%; }/*Added for JP starburst box*/
#ppuBody .splitbox .linksBox { display: inline-block; width: 38%; vertical-align: top; padding-top: 30px; }
#ppuBody .linkList { margin-top: 0; padding-left: 35px; }
#ppuBody .linkList li { color: #007FC5; font-size: 12px; padding-left: 6px; margin: 4px; height: 16px; list-style-type: disc; }
#ppuBody .linkList li.pdf { list-style-type: none;font-size: 12px;background: url(../images/pdf.png) 0 0 no-repeat; padding-left: 25px; margin-left: -15px; }
#ppuBody .linkList li a { font-size: 13px; }

#ppuBody #ppuRight { float: right; width: 306px; z-index: -1; }
#ppuBody #ppuRight .box { background: url(../images/light-borders.png) -306px 0 repeat-y; margin-bottom: 20px; }
#ppuBody #ppuRight .box .content { background: url(../images/light-borders.png) 0 0 no-repeat; }
#ppuBody #ppuRight .box .background  { background: url(../images/light-borders.png) 100% 100% no-repeat; padding: 20px;}
#ppuBody #ppuRight .box .background_US { background: url(../images/light-borders.png) no-repeat scroll 100% 100% transparent; padding: 20px; min-height: 214px;}
#ppuBody #ppuRight .box h4 { font-size: 21px; font-weight: 400; color: #333; }

#ppuBody #ppuRight #signup { background: url(../images/borders.png) -306px 0 repeat-y; }
#ppuBody #ppuRight #signup .content { background: url(../images/borders.png) 0 0 no-repeat; }
#ppuBody #ppuRight #signup .background { background: url(../images/signup-bg.png) 0 100% no-repeat; min-height: 214px; padding: 20px; }
#ppuBody #ppuRight #signup h4 { color: #59B00C; }
#ppuBody #ppuRight #signup .subhead { font-size: 13px; font-weight: 700; color: #333; }
#ppuBody #ppuRight #signup .subhead_buy { font-size: 16px; font-weight: bold; color: #333; }
#ppuBody #ppuRight #signup p { font-size: 13px; color: #333; margin: 20px 0; width: 165px; line-height: 18px; }
#ppuBody #ppuRight #signup p .amt{ font-size: 26px; line-height:21px;}
#ppuBody #ppuRight #signup p .permth{ font-size: 18px;line-height:21px;}
#ppuBody #ppuRight #signup .btn-get { float: none; display: inline-block; margin-left: 0px;}
#ppuBody #ppuRight #signup .btn-get_FR { font-size:14px;padding-right:8px;padding-left:8px;}

#ppuBody #ppuRight #customerCare .iconBox { margin: 10px 0; }
#ppuBody #ppuRight #customerCare .iconBox .sprite { height: 32px; width: 32px; display: inline-block; }
#ppuBody #ppuRight #customerCare #phone .sprite { background: url(../images/sprites.png) -120px -121px no-repeat; }
#ppuBody #ppuRight #customerCare #phone .option { display: inline-block; width: 100px; vertical-align: top; }
#ppuBody #ppuRight #customerCare #phone .option span { font-weight: 700; color: #333; }
#ppuBody #ppuRight #customerCare #email .sprite { background: url(../images/sprites.png) -79px -120px no-repeat; }
#ppuBody #ppuRight #customerCare #email p { vertical-align: top; display: inline-block; width: 220px; }
#ppuBody #ppuRight #customerCare #chat .sprite { background: url(../images/sprites.png) -120px -160px no-repeat; }
#ppuBody #ppuRight #customerCare #chat p { vertical-align: top; margin-top: 6px; display: inline-block; width: 220px; }
#ppuBody #ppuRight #customerCare #phone .option_de { display: inline-block; width: 200px; vertical-align: top; }
#ppuBody #ppuRight #customerCare #phone .option_de span { font-weight: 700; color: #333; }


#ppuBody .labelAbove label { display: block; margin-bottom: 4px; }
#ppuBody .labelAbove p { display: block; margin: 10px 0 15px; }
#ppuBody #ppuLeft p.content { margin: 30px 0; width: 550px; }

#ppuBody hr.dotted { width: 90%; margin: 10px auto; border: 0; background: 0; color: transparent; border-top: 2px dotted #999; }

#ppuBody #error_field { color: #C00; font-size: 14px; font-weight: 700; margin: 0 0 10px; }

#ppuBody a.section { display: inline-block; margin-top: 12px; }

#ppuBody button.btn-get { margin-left: 0; text-transform: capitalize; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #ppuBody button.btn-get{padding: 1px 6px}
}
#ppuBody sup a { color: inherit; }

#ppuBody fieldset.split { margin: 10px 0; }
#ppuBody fieldset.split fieldset { width: 276px; display: inline-block; padding: 0; border: 1px solid #FFF; }
#ppuBody fieldset.split fieldset label { display: block; }
#ppuBody fieldset.split .textField input { width: 266px; }

#ppuBody #ppu_signup { margin: 10px 0; }
#ppuBody #ppu_signup legend { margin: 0 0 30px; padding: 0; }
#ppuBody #ppu_signup .privacyText { font-size: 11px; }
#ppuBody #ppu_signup .submitButtonRight { text-align: right; }
#ppuBody #ppu_signup .submitButtonRight .btn-get { margin-right: 0; }
#ppuBody #ppu_signup .checkbox { font-size: 11px; }
#ppuBody #ppu_signup .checkbox label { display: inline; }
#ppuBody p.footnote { margin: 20px 0; }

#ppuBody .signup { font-size: 26px; color: #59B00C; font-weight: 400; margin: 0; }

.mobile_content_margin{margin-bottom:100px;}
#pagecontent #mobilebox  .box-content {
    margin-left: 25px;
    position: relative; 
}
#pagecontent #mobilebox  .box-content h2 {
    color: #333333;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 21px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 220px;
}
#pagecontent #mobilebox .box-left {
    float: left;    
}
#pagecontent .box-right {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin-top: -2px;
    padding-bottom: 26px;
    padding-left: 10px;
    width: 180px;
}

#pagecontent #mobilebox .bullets {
    line-height: 14px;
    margin-bottom: 11px;
    margin-top: 0;
}

#pagecontent #mobilebox .text1 {
    line-height: 18px;
    margin-bottom: 19px;
    margin-top: 0;
    width: 180px;
}



#ppuBody hr { clear: both; height: 1px; color: #CCCDC8; border: 0; background: #CCCDC8; }
.background .pod_ul{margin: 6px;padding-left: 6px;line-height: 25px;}
.background .buy_btn{padding-left: 5px;padding-right: 5px;}
.background .buy_btnfont { font-size:18px;}
.btndlinks{width:650px;height:50px;border:0px;}
.connectbtn{width:125px;height:50px;border:0px solid black;float:left;}
.connectbtnmed{width:105px;height:50px;border:0px solid black;float:left;}
.connectlinks{width:480px;height:50px;border:0px ;float:left;}
.linksonly{margin-left: 10px;width:380px;height:40px;border:0px ;float:left;}
.linksonlyfrgt{margin: 10px;margin-left: 6px;width:380px;height:40px;border:0px ;float:left;}
.nlinediv{width:500px;height:180px;}
.nlinemeddiv{width:500px;height:100%;}
}


#ppBody #wrapper #main #pagecontent #ppuLeft .f_h5{ font-weight:bold; }
/* Added by Arshad for DE for IE7*/
.de_display{display:inline-block;_display:block;}
.de_ppuRight_style{*position: absolute; top: 122px; left: 645px; z-index: 999 !important;}
/* ES classes for IE7/IE6 */
.es_display{margin-bottom:14px !important/*to Overwrite box class in IE7*/;display:inline-block;_display:block;}
.es_ppuRight_style{position: absolute; top: 122px; left: 645px;z-index: 1 !important;}

#ppuBody linklistIe{padding-left: 20px!important; padding-top: 15px; margin-left: 0px; }
.QuickStart_pod{padding-left:20px!important\9;list-style:none;}
.remove_content_gap{padding-bottom: 0px!important;}
.decrease_wrapper_height{min-height:70%!important;}
/* Footer for Germany CTA button updated by Arshad*/
#footer_global .footer_buttons #footer_de {width: 158px;  height: 128px;  display: block; background-image:url(/includes/images/wdc_header_new/sprite_signup_rectangle2_de-r1.png);}
#footer_global .footer_buttons #footer_de:hover {background-position:0 -129px;}
/* Footer image for ES*/
#footer_global .footer_buttons #footer_es {width: 158px;  height: 128px;  display: block; background-image:url(/includes/images/wdc_header_new/sprite_signup_rectangle2_es-r1.png);}
#footer_global .footer_buttons #footer_es:hover {background-position:0 -129px;}
/* footer margin will be removed by following class*/
.footer_margin{margin:0px auto 0pt!important;}
.forgot_fr{height:256px!important;min-height:0px!important;height:272px\9;}
/* footer margin for FR */
.footer_margin_2{margin: -14px auto 0 !important;}
/* Host a Meeting new CSS starts here*/
.download_now{list-style-type: none!important;padding-left:9px !important;padding-left: 21px!important\9;padding-left:9px\0/;padding-top:2px!important;}
.rightbox_heading{font-size: 15px !important;line-height:20px !important;font-weight:bold !important;padding-left: 5px;}
.font12px{ font-size: 12px;margin-left:-4px;}
.pagecontent_margin_top{ margin-top: 19px !important;}
.box_bottom{margin-bottom:14px !important;}
#getBasics .quickstart_pod{ color: rgb(102, 102, 102) !important;padding-left:28px!important;}
.font13px{ font-size: 13px !important;font-weight:bold; }
#pagecontent #ppuLeft .GreenBoxes{color: transparent;background-image: url("http://www.wbximg.com/includes/images/button-sprites-wx11/btn-green-sprite-165-34.png");background-repeat: no-repeat;cursor: pointer;padding:10px 37px 10px;color:#FFF;font-size: 12px;font-weight: bold; }
#pagecontent #ppuLeft .continue_para .GreenBoxes a:hover{ background-position: center -34px !important; }
.continue_para{ margin-bottom:19px;}

.ORClass {margin-top:50px;font-size: 20px;font-weight:regular;line-height: 18px;color:#525252;border-bottom:1px solid #ccc;padding-bottom:8px; }
.Slider .expand {color: #007FC5;cursor: pointer;font: bold 13px Arial,Helvetica,sans-serif;padding-bottom: 9px;padding-top: 5px;line-height:18px; }
.Slider .expand a{ background:url(../images/plus.gif) no-repeat 0 4px; padding-left:25px; text-decoration:none; }
.Slider .open a{ background:url(../images/minus.gif) no-repeat 0 4px ; padding-left:25px; color:#007FC5 !important; text-decoration:none; }
#SliderList { list-style-type:none; padding-left:0px;padding-top:25px; margin-left:0px;}
#SliderList li{list-style-type:none;}
#SliderList .forgotpwd{ margin-left: 4px; padding-left: 4px;*padding-left:110px;vertical-align: middle;}
#SliderList .conditionText{list-style-type: none;font-size: 14px;font-weight: bold;line-height: 18px;color: #525252;padding-top: 15px; }
#SliderList #login_form {margin:2px 0 39px; }
#SliderList #login_form .textField { margin: 18px 0 17px;font-size: 13px;font-weight:regular;line-height: 18px;color:#333333; }
#SliderList #login_form .checkboxField { margin-bottom: -4px; }
#SliderList #login_form .urlText{ text-align:right; }
#SliderList #login_form1 {margin:2px 0 39px; }
#SliderList #login_form1 .textField { margin: 18px 0 17px;font-size: 13px;font-weight:regular;line-height: 18px;color:#333333; }
#SliderList #login_form1 .checkboxField { margin-bottom: -4px; }
#SliderList #login_form1 .urlText{ text-align:right; }
#SliderList #error_field{margin:10px 0px 10px;}
/*US and UK Slider CSS for Sign in button starts here*/
#SliderList .sign-in{background: url(../images/signin.gif) no-repeat scroll 0 0 transparent;font-size:17px;line-height:34px;color:#FFFFFF;margin-right:23px;margin-left:0px;border-right-width:0px;border-bottom-width:0px;border-left-width: 0px;cursor: pointer; }
#SliderList .sign-in:hover{background-position: 0 -36px;color:#FFFFFF; }
#SliderList button.sign-in{border: 0 none;float: none;height: 36px;margin-right: 23px;}
#SliderList button.sign-in span {display: inline-block;float: none;height: 34px;line-height: 34px;margin-right: -6px;padding-left:3px;padding-right: 18px;padding-left:0px\9;padding-left:0px \0/;top: -1px;white-space: nowrap;font-weight:500;}
/*US and UK Slider CSS for Sign in button ends here*/

/*FR Sign in Button CSS starts here*/
#SliderList .sign-in-fr{background: url(../images/sign-in-fr.gif) no-repeat scroll 0 0 transparent;font-size:17px;line-height:34px;color:#FFFFFF;margin-right:23px;margin-left:0px;border-right-width:0px;border-bottom-width:0px;border-left-width: 0px;cursor: pointer; }
#SliderList .sign-in-fr:hover{background-position: 0 -36px;color:#FFFFFF; }
#SliderList button.sign-in-fr{border: 0 none;float: none;height: 36px;margin-right: 23px;}
#SliderList button.sign-in-fr span {display: inline-block;float: none;height: 36px;line-height: 36px;margin-right: 0px;padding-right: 12px;padding-left:7px;*padding-left:0px;top: -1px;white-space: nowrap;font-weight:500;}
/*FR Sign in Button CSS ends here*/

/*DE Sign in Button CSS starts here */
#SliderList .sign-in-de{background: url(../images/sign-in-de.gif) no-repeat scroll 0 0 transparent;font-size:17px;line-height:34px;color:#FFFFFF;margin-right:23px;margin-left:0px;border-right-width:0px;border-bottom-width:0px;border-left-width: 0px;cursor: pointer; }
#SliderList .sign-in-de:hover{background-position: 0 -36px;color:#FFFFFF; }
#SliderList button.sign-in-de{border: 0 none;float: none;height: 36px;margin-right: 23px;font-weight:500;}
#SliderList button.sign-in-de span {display: inline-block;float: none;height: 36px;line-height: 36px;margin-right: 0px;padding-right: 18px;top: -1px;white-space: nowrap;padding-left:7px;*padding-left:0px;}
/*DE Sign in Button CSS ends here */

/* IT Sign in Button CSS starts here */
#SliderList .sign-in-it{background: url(../images/sign-in-it.gif) no-repeat scroll 0 0 transparent;font-size:17px;line-height:34px;color:#FFFFFF;margin-right:23px;margin-left:0px;border-right-width:0px;border-bottom-width:0px;border-left-width: 0px;cursor: pointer; }
#SliderList .sign-in-it:hover{background-position: 0 -36px;color:#FFFFFF; }
#SliderList button.sign-in-it{border: 0 none;float: none;height: 36px;margin-right: 23px;font-weight:500;}
#SliderList button.sign-in-it span {display: inline-block;float: none;height: 34px;line-height: 34px;margin-right: -6px;padding-right: 11px;top: -1px;white-space: nowrap;padding-left:3px;*padding-left:0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.attend-it{background: url(../images/attend-it.gif) no-repeat scroll 0 0 transparent;font-size:17px;line-height:34px;color:#FFFFFF;margin-right:23px;margin-left:0px;border-right-width:0px;border-bottom-width:0px;border-left-width: 0px;cursor: pointer;  }
.attend-it:hover{background-position: 0 -36px;color:#FFFFFF; }
button.attend-it{border: 0 none;float: none;height: 36px;margin-right: 23px;font-weight:500;padding-left:0px; width:204px; background-size:auto;}
button.attend-it span {display: inline-block;float: left;height: 34px;line-height: 34px;margin-right: -6px;padding-right: 11px;top: -1px;white-space: nowrap;padding-left:23px;*padding-left:23px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

/* IT Sign in Button CSS ends here */

/*Host a Meeting new CSS ends here*/
.fs15px {font-size: 15px}
#ppuRight .linkListIe{ padding-top:19px;padding-left:20px;*padding-left:6px!important;*padding-top:22px !important; }/*LinkListIE specific class to overcome cross browser compatibillity issues*/
.video_es{ padding-left: 21px !important; }
#ppuRight .download_now_ca{ list-style-type: none!important;padding-left:9px !important;padding-left:9px!important\0//*IE8 fix*/;padding-top:2px!important;*margin-left:21px !important;}
#ppuRight .download_now_de{ list-style-type: none!important;padding-left:9px !important;padding-left:9px!important\0//*IE8 fix*/;padding-top:2px!important;*margin-left:18px !important;}
#ppuRight .download_now_es{ list-style-type: none!important;padding-left:9px !important;padding-left:9px!important\0//*IE8 fix*/;padding-top:2px!important;*margin-left:20px !important;}
.attendItaly { font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.listStyleDisc { list-style:disc;}
.forgotPassword { padding-left:7px;}